<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database-10.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-10.2.0.aar/06b435fcdf6e84f3a46c0ad960937539/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-10.2.0.aar/06b435fcdf6e84f3a46c0ad960937539/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>